Bug 865727 - SFTP still working when vsftpd process stop
SFTP still working when vsftpd process stop
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vsftpd (Show other bugs)
6.0
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Jiri Skala
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 05:16 EDT by santosh dehariya
Modified: 2014-11-09 17:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-04 09:47:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description santosh dehariya 2012-10-12 05:16:18 EDT
Description of problem:
We are using a Secure FTP. But when i amazed it is still working when we stopped the vsftpd process.

Version-Release number of selected component (if applicable):
FTPServer 2.6.32-71.el6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jiri Skala 2012-10-12 06:09:33 EDT
Hi,
please, could you specified more detailed which software are you complained? AFAIK there is no package FTPServer and the version number 2.6.32-71.el6 seems to be a kernel version.

There is difference between /usr/sbin/vsftpd binary (a part of vsftpd-2.2.2 package) and /usr/bin/sftp binary that is located in openssh-clients package.

If this really is vsftpd then do read BZ#863061 and let me know if this is a duplicity.

Best regards

Jiri
Comment 3 Jiri Skala 2013-02-04 09:47:15 EST
There is no reply to comment #2 for long time. As I've introduced in previous comment the issue can be a duplicity of another bug mentioned above. Unfortunately I have no further information to confirm it. So, I close the bug with the status 'insufficient_data'.

Note You need to log in before you can comment on or make changes to this bug.